
@import 'carousel.css';

/* ------------------------- RESET.CSS ------------------------- */

* {margin:0;padding:0;box-sizing:border-box;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
strong {font-weight:bold;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
.clear {clear:both;font-size:1px;line-height:1px;display:block;height:0;}
.last {margin:0 !important;}
.pad_last {padding:0 !important;}
.no_bg {background:none !important;}
.no_bor {border:0 none !important;}
/* input {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;border-radius:0;}*/
header,nav,section,article,aside,footer,hgroup,figure {display:block;}

/* ------------------------- LAYOUT ------------------------- */
html 										{height:auto;min-height:100%;}
body										{color:#231F20;font-size:100%;-webkit-text-size-adjust:100%;height:100%;background:none;}
.flt_lt 									{float:left;display:inline;}
.flt_rt 									{float:right;display:inline;}
.wrapper									{margin:0 auto;width:100%;position:relative;}
main										{padding-top:20px;padding-bottom:73px;min-height:700px;}
.container									{width:1140px;margin:0 auto;}

/* ------------------------- FONT ------------------------- */

h1											{font-family:'SceneAltBold';margin:0;font-size:2.75rem;line-height:3.35rem;padding:0 0 1rem 0;font-weight:normal;}
h2											{font-family:'SceneAltBold';margin:0;font-size:2.25rem;line-height:2.75rem;padding:0 0 0.6rem 0;font-weight:normal;}
h3											{font-family:'SceneAltBold';margin:0;font-size:2.05rem;line-height:2.55rem;padding:0 0 0.5rem 0;font-weight:normal;}
h4											{font-family:'SceneAltBold';margin:0;font-size:1.75rem;line-height:2.05rem;padding:0 0 0.4rem 0;font-weight:normal;}
h5											{margin:0;font-size:1.45rem;line-height:1.75rem;padding:0 0 0.4rem 0;font-weight:normal;}
h6											{margin:0;font-size:1.15rem;line-height:1.35rem;padding:0 0 0.4rem 0;font-weight:normal;}
p											{margin:0;font-size:1rem;line-height:1.5rem;padding:0 0 1rem 0;}
a											{color:#231F20;text-decoration:none;outline:0 none;}
a:hover										{color:#231F20;text-decoration:none;}
a:visited									{color:#231F20;text-decoration:none;}
em,i										{font-style: italic;}
li											{margin:0;font-size:1rem;line-height:1.5rem;}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], textarea, button, select {
    -webkit-appearance:none;/*Safari/Chrome*/
    -moz-appearance:none;/*Firefox*/
    -ms-appearance:none;/*IE*/
    -o-appearance:none;/*Opera*/
    appearance:none;
    -webkit-border-radius:0;
}

/* ------------------------- @FONT-FACE ------------------------- */

@font-face {
  font-family:'SceneAltLight';
  src:url('../fonts/scene_light/SceneAltLight.eot') format('embedded-opentype'),  
  url('../fonts/scene_light/SceneAltLight.woff') format('woff'), 
  url('../fonts/scene_light/SceneAltLight.ttf')  format('truetype'),
  url('../fonts/scene_light/SceneAltLight.svg#SceneAltLight') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family:'SceneAlt';
  src:url('../fonts/scene_regular/SceneAlt.eot') format('embedded-opentype'),  
  url('../fonts/scene_regular/SceneAlt.woff') format('woff'), 
  url('../fonts/scene_regular/SceneAlt.ttf')  format('truetype'), 
  url('../fonts/scene_regular/SceneAlt.svg#SceneAlt') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family:'SceneAltMedium';
  src:url('../fonts/scene_medium/SceneAltMedium.eot') format('embedded-opentype'), 
   url('../fonts/scene_medium/SceneAltMedium.woff') format('woff'), 
   url('../fonts/scene_medium/SceneAltMedium.ttf')  format('truetype'), 
   url('../fonts/scene_medium/SceneAltMedium.svg#SceneAltMedium') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family:'SceneAltBold';
  src:url('../fonts/scene_bold/SceneAltBold.eot') format('embedded-opentype'),  
  url('../fonts/scene_bold/SceneAltBold.woff') format('woff'), 
  url('../fonts/scene_bold/SceneAltBold.ttf')  format('truetype'), 
  url('../fonts/scene_bold/SceneAltBold.svg#SceneAltBold') format('svg');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family:'SceneAltBlack';
  src:url('../fonts/scene_black/SceneAltBlack.eot') format('embedded-opentype'),  
  url('../fonts/scene_black/SceneAltBlack.woff') format('woff'), 
  url('../fonts/scene_black/SceneAltBlack.ttf')  format('truetype'), 
  url('../fonts/scene_black/SceneAltBlack.svg#SceneAltBlack') format('svg');
  font-weight:normal;
  font-style:normal;
}

/* ------------------------- HEADER / NAVIGATION ------------------------- */

.logo										{display:block;text-align:center;padding:34px 0 21px 0;}
.logo a										{display:inline-block;}
.logo a figure								{display:block;}
.logo a figure img							{display:block;}

.nav										{display:block;}
.lt_nav										{display:inline-block;float:left;padding:7px 0 0 0;}
.lt_nav .navbar-nav > li > a 				{padding:8px 0px;text-transform: uppercase;}
.nav > li > a:hover, .nav > li > a:focus	{background:#fff;}
.nav > li:hover > ul						{display:block;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background:#fff;}
.lt_nav .navbar-inverse .navbar-nav > li 	{display:inline-block;float:left;padding:0 77px 0 0;position:relative;}
.lt_nav > .dropdown-menu					{box-shadow:none;border-radius:0;left:0;}
.rt_nav										{display:inline-block;float:right;}
.rt_nav ul									{display:inline-block;margin:0;}
.rt_nav ul li								{display:inline-block;float:left;margin:5px 0 0 12px;}
.rt_nav ul li a								{display:inline-block;}
.rt_nav ul li a i							{display:block;font-size:24px;line-height:20px;color:#636467;display:block;text-align:left;}
nav ul li ul                        		{display:block;}
.dropdown-menu 								{width:auto !important;}
.dropdown-menu > li							{border-bottom:1px solid #ffffff;}
.dropdown-menu > li > a						{background:#f37021;color:#ffffff;padding:6px 20px;font-size: 1rem;}
.navbar-nav > li > .dropdown-menu			{left:0;width:200px !important;}
.navbar-nav > li							{padding: 0 66px 0 0;}

/* ------------------------- HOMEPAGE FEATURE BLOCK ------------------------- */

.feature-block								{border-bottom:1px solid #6d6e70;margin:0 0 24px 0;}
.feature-block a							{color:#000000;}
.feature-block ul							{padding:0;margin:0 -15px;list-style:none;} 
.feature-block ul li						{padding:0 25px 0 15px;margin:0 0 19px 0;border-right:1px solid #7f8183;} 
.feature-block ul li .con					{position:relative;padding:6px 0 0 0;} 
.feature-block img							{width:100%;height:auto;display:block;} 
.feature-block p							{padding:20px 0 10px 0;min-height:79px;} 
.feature-block li p							{line-height:1.5rem;} 
.feature-block span							{text-transform:uppercase;padding:0 9px 0 9px;width:170px;background:#f37021;color:#ffffff;text-align:center;font-size:0.85em;line-height:32px;font-weight:normal;height:32px;position:absolute;top:18px;right:-18px;} 
.feature-block span:after					{border-top:17px solid #000000;border-right:19px solid transparent;content:'';position:absolute;top:32px;right:0;}
.feature-block .last-item					{border-right:none;} 

/* ------------------------- HOMEPAGE NEWS BLOCK ------------------------- */

.news-block									{display:block;border-bottom:1px solid #6d6e70;margin:0 0 24px 0;}
.news-wrapper								{padding:6px 0 0 0;}
.news-col-left								{display:inline-block;padding:0 28px 0 0;border-right:1px solid #919395;margin:0 0 19px 0;}
.news-col-left img							{display:block;padding:0 0px 15px 0;width:100%;height:auto;}
.news-col-right								{display:inline-block;padding:0;width:31%;float:right;margin:0 0 19px 0;}

.events-wrapper								{padding:6px 0 0 0;}
.events										{display:block;}
.events img									{display:block;padding:0 0 6px 0;width:100%;height:auto;}
.events a:hover								{color:#f37021;}
.events ul									{display:block;margin-left:0;}
.events ul li								{display:block;}
.eventsx ul li a							{display:inline-block;}

/* ------------------------- INSTAGRAM FEED ------------------------- */

.insta-wrapper								{display:block;}
.insta-block								{display:block;}
.insta-banner								{display:block;position:relative;padding:0 0 36px 0;}
.insta-banner-strip							{display:block;background:#f37021;width:100%;height:26px;}
.insta-banner a.title						{font-family:'SceneAltBold';color:#ffffff;font-weight:normal;display:block;margin:0;padding:0;width:205px;padding:10px 0;position:absolute;top:-7px;left:203px;background:#f37021;text-align:center;}
.insta-banner a.title:after					{border-top:17px solid #000000;border-right:18px solid transparent;content:'';position:absolute;top:38px;right:0;}

.insta-carousel .rowimg 					{position:relative;}
.insta-carousel .rowlike 					{background:#636467;padding:10px 20px 10px 20px;margin-top:5px;margin-right:0;margin-left:0;}
.insta-carousel .rowlike .likes 			{color:#fff;width:50.0%;float:left;}
.insta-carousel .rowlike .likes i 			{color:#fff;font-size:20px;width:50.0%;}
.insta-carousel .rowcomment 				{position:absolute;bottom:0px;background:rgba(99, 100, 103, 0.8);color:#fff;padding:20px 30px 20px 30px;margin-right:0;margin-left:0;}
.offset										{background:#f5f5f5;}

/* ------------------------- 2-COLUMN CONTENT PAGE ------------------------- */

.main-content a								{color:#f37021;text-decoration:none;outline:0 none;}
.main-content a:hover						{color:#f37021;text-decoration:none;}
.main-content a:visited						{color:#f37021;text-decoration:none;}
.banner										{display:block;}
.banner p									{padding:0 0 0 0;}
.banner img 								{padding:0 0 20px 0;margin:0;display:block;width:100% !Important;height:auto !Important;}
.column-container 							{padding:0;}
.main-column 								{padding:0 11px 0 0;}
.side-bar 									{padding:0 0 0 12px;}
.lower-left									{padding:0 11px 0 0;}
.lower-right 								{padding:0 0 0 12px;}
.bottom-left								{padding:0 11px 0 0;}
.bottom-right 								{padding:0 0 0 12px;}

.detail-panel									{background:#d0d0d1;padding:0;}
.detail-panel-content 							{padding:6px 15px 9px 15px;}
.detail-panel h4								{color:#fff;text-transform:uppercase;background:#8a8a8d;margin:0;padding:10px 10px 10px 15px;}
.detail-panel ul								{margin:10px 0 0 0;}
.detail-panel ul li p span					{font-family:'SceneAltBold';}
.detail-panel ul.social						{display:inline-block;width:100%;margin:2px 10px 5px -10px;}
.detail-panel ul.social li					{display:inline-block;padding:0 10px;}
.detail-panel ul.social li a					{display:inline-block;}
.detail-panel ul.social li a img				{margin:0px 0 -7px 0;}
.detail-panel ul.social li a .fa				{font-size:23px;line-height:33px;background:#fff;border-radius:100%;text-align:center;color:#5a5a5c;width:32px;}
.detail-panel dl 							{margin-top: 15px; margin-bottom: 10px;}
.detail-panel .dl-horizontal dt 			{width: 120px; text-align: left; margin-left: 15px; margin-bottom: 5px;}
.detail-panel .dl-horizontal dd 			{margin-left: 145px; margin-bottom: 5px;}

/* ------------------------- MASONARY BLOCK ------------------------- */

.masonry-block								{margin:0;}
.masonry-block a							{color:#000000;}
.masonry-block ul							{padding:0;margin:0 -15px;list-style:none;} 
.masonry-block ul li						{padding:0 25px 0 10px;margin:0 0 25px 0;} 
.masonry-block ul li .con					{position:relative;padding:6px 0 0 0;} 
.masonry-block img							{width:100%;height:auto;display:block;} 
.masonry-block p							{padding:20px 0 10px 0;min-height:79px;} 
.masonry-block h4 							{font-family:'SceneAltLight';font-size:1.25rem;line-height:1.35rem;padding:6px 0 0 0;}
.masonry-block span							{text-transform:uppercase;padding:0 9px 0 9px;width:240px;background:#f37021;color:#ffffff;text-align:center;font-size:0.85em;line-height:32px;font-weight:normal;height:32px;position:absolute;top:18px;right:-18px;} 
.masonry-block span:after					{border-top:17px solid #000000;border-right:19px solid transparent;content:'';position:absolute;top:32px;right:0;}
.masonry-block .rowcomment 					{position:absolute;bottom:0px;width:100%;background:rgba(99, 100, 103, 0.8);color:#fff;padding:20px 30px 20px 30px;margin-right:0;margin-left:0;}
	
/* ------------------------- EVENTS PAGE ------------------------- */

.sub-title h4 								{font-family:'SceneAltLight';text-transform:uppercase;font-size:1.25rem;line-height:1.35rem;padding:6px 0 0 0;}

/* ------------------------- LATEST NEWS PAGE ------------------------- */

.latest 									{display:table;border-bottom:1px solid #a0a2a5;padding:0 0 20px 0;margin:0 0 14px 0;}
.latest-left 								{display:table-cell;padding:0;width:100%;}
.latest-left img							{display:block;width:100%;height:auto;}
.latest-right								{display:table-cell;float:none;padding:0 0 0 19px;vertical-align:bottom;}
.latest-right h5							{font-family:'SceneAltLight';}
.latest-right a								{font-family:'SceneAltBold';color:#ffffff;display:block;text-align:center;background:#f37021;padding:8px 0;}
.latest-right a:hover						{color:#ffffff;}
.latest-right a:visited						{color:#ffffff;}
/* ------------------------- FOOTER ------------------------- */

footer										{display:block;}
.sharethis									{display:block;padding:0 0 5px 0;border-bottom:1px solid #636466;}
.sharethis h6								{color:#231f20;line-height:14px;font-family:'SceneAltLight';display:block;text-transform:uppercase;margin:0 0 7px 0;}
.sharethis ul								{display:inline-block;width:100%;margin-left: 0;}
.sharethis ul li							{display:inline-block;padding:0 5px;}
.sharethis ul li a							{display:inline-block;}
.sharethis ul li a .fa						{font-size:23px;line-height:33px;color:#5a5a5c;}

.footer_bottom								{display:block;padding:17px 0 20px 0;}
.footer_bottom_left							{display:inline-block;padding:0 15px 0 0;}

.about										{padding:0;}
.about ul									{display:inline-block;width:100%;margin:0;}
.about ul li								{display:block;}
.about ul li h6								{text-transform:uppercase;font-family:'SceneAltLight';}
.about ul li a								{font-family:'SceneAltLight';display:block;}

.footer_bottom_right						{}
.footer_bottom_right .search				{width:100%;border:none;outline:none;position:relative;padding:12px 0px 28px 24px;font-size:1em;}
.footer_bottom_right .search::-webkit-input-placeholder {color:#3e3c41;font-size:1em;line-height:1.2em;font-family:'SceneAltLight';}
.footer_bottom_right .search::-moz-placeholder {color:#3e3c41;font-size:1em;line-height:1.2em;font-family:'SceneAltLight';}
.footer_bottom_right .search:-ms-input-placeholder {color:#3e3c41;font-size:1em;line-height:1.2em;font-family:'SceneAltLight';}
.footer_bottom_right .search:-moz-placeholder {color:#3e3c41;font-size:1em;line-height:1.2em;font-family:'SceneAltLight';}
.footer_bottom_right button					{border:none;outline:none;background:none;position:absolute;top:0px;right:14px;}
.footer_bottom_right button .fa				{font-size:24px;line-height:26px;color:#231f20;}
.footer_bottom_right ul						{display:inline-block;float:right;margin:0 0 10px 0;}
.footer_bottom_right ul li					{display:inline-block;padding:0 5px;border-right:1px solid #231f20;}
.footer_bottom_right ul li a				{font-family:'SceneAltLight';}
.footer_bottom_right p						{font-family:'SceneAltLight';float:right;}
.footer_in									{display:block;}
.footer_in a img							{display:inline-block;float:right;margin:0 0 0 17px;}
.footer_blog 								{display:none;}
.soc_icon 									{display:none;}

/* ------------------------- BACK TO TOP ------------------------- */

.back_top 									{position:fixed;bottom:30px;z-index:9999999;right:50px;display:none;cursor:pointer;}
.back_top a									{position:relative;display:block;background:none;}
.back_top a:before 							{position:absolute;display:block;background:rgba(0, 0, 0, .5);border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;left:1px;top:1px;width:58px;height:58px;content:'';border-bottom:none;opacity:1;pointer-events:none;transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);transition:all 0.4s ease 0s;-ms-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;}
.back_top a:hover:before					{transform:scale(2);	opacity:0;}
.back_top span 								{display:block;height:60px;width:60px;background:#dcdcdc;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;position:relative;}
.back_top span:after 						{color:#828083;content:"\2191";display:block;font-family:'FontAwesome';font-size:25px;height:60px;line-height:60px;position:absolute;text-align:center;width:60px;z-index:2;}
.back_top a:hover span						{background:#4b4a4c;}

/* ------------------------- SPACING ------------------------- */

.container-padding							{padding:1rem 0 1rem 0;}

/* ------------------------- RESPONSIVE ------------------------- */

@media only screen and (max-width:1200px) 	{
.navbar 									{padding:0 !Important;}
.row 										{margin:0 !Important;}

.navbar-header								{padding:0 15px;}
.navbar										{padding:0 15px;}
.sharethis									{padding:50px 15px 5px 15px}
.footer_bottom								{padding:17px 15px 20px 15px}

}

@media only screen and (max-width:1160px) 	{
.container									{width:98%;}
}

@media only screen and (max-width:1024px) 	{
.sharethis									{padding:15px 15px 5px 15px;}
.news-block 								{margin:0 16px 24px 14px;}
.insta-wrapper 								{margin:0 16px 24px 14px;}
}

@media(max-width:991px){
.navbar-brand								{padding:8px 0 5px 0;}
.navbar-brand > img							{width:65px;height:auto;}
.navbar-nav > li							{padding:0 47px 0 0;}
.detail-panel ul.social li					{padding:0 4px !Important;}
.detail-panel .dl-horizontal dd 			{margin-left: 15px;}
}

@media only screen and (max-width:767px) 	{
.navbar-brand > img							{width:60px;height:auto;}
.navbar-nav									{margin:0;}
.navbar-nav > li							{padding:0;border-bottom:1px solid #fff;}
.lt_nav										{width:100%;float:none;padding:0;display:block;}
.lt_nav .navbar-nav > li > a:hover, .lt_nav .navbar-nav > li > a:focus, .lt_nav .navbar-nav > li > a.active {background:#f27021;color:#ffffff;}
.lt_nav .navbar-nav > li > a				{padding:14px 18px 15px 18px;background:#f27021;color:#ffffff;}
.lt_nav .navbar-nav > li > a:hover			{background:#ffffff;color:#000000;border-bottom:1px solid #595a5c;}
.navbar-header								{padding:0 15px;border-bottom:1px solid #f37021;}
header .container							{width:100%;padding:0;}
header .row									{margin:0;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background:#fff;color:#595a5c;}
.dropdown-menu > li							{border-bottom:1px solid #595a5c;padding:0 0 0 16px}
.rt_nav										{float:none;display:block;width:100%;padding:0 15px;}.rt_nav{display:none;}
.soc_icon									{display:block;padding:4px 0 0 0;}
.soc_icon .rt_nav							{display:block;}
.navbar-nav > li > .dropdown-menu			{width:100% !important;}
.nav > li:hover >ul							{display:none;}
.navbar										{padding:0;}
.navbar-nav .open .dropdown-menu			{width:100% !important;display:block;}
.dropdown-menu > li > a 					{background:#ffffff;color:#000000;}
.detail-panel									{width:100%;display:inline-block;}

.news-col-left								{display:block;margin:0 auto;border:none;width:100%;padding:0;}
.news-col-right								{display:block;margin:0 auto;float:none;width:60%;}
.banner 									{padding:0 0 20px 0 !Important;}
.main-column 								{padding:0;}
.side-bar 									{padding:0;}
.lower-left									{padding:0;}
.lower-right 								{padding:0;}
.bottom-left								{padding:0;}
.bottom-right 								{padding:0;}
.detail-panel ul.social 						{display:inline-block;width:100%;margin:2px 10px 5px 0!Important;}
.detail-panel ul.social li 					{padding:0 2px;}
.latest 									{display:block;}
.latest-left 								{display:block;}
.latest-right 								{padding:6px 0 0 0 !Important;}

.footer_bottom_left							{width:50%;float:left;display:inline-block;padding:0;}
.footer_bottom_right						{width:50%;float:right;display:inline-block;}
.about										{display:inline-block;width:47%;float:left;padding:0 5px 12px;}
.footer_bottom_right .search				{padding:12px 50px 12px 24px;}
.footer_bottom								{padding:15px 15px;}
.footer_in a img							{margin:-4px 0 0 5px;}
.about ul li a 								{line-height:1.3em;}
.footer_blog								{display:block;padding:0px;border-bottom:1px solid #595a5c;}
.footer_blog .search						{width:92%;border:none;outline:none;position:relative;padding:3px 0 1px 0;}
.footer_blog .search::-webkit-input-placeholder {color:#3e3c41;font-size:13px;line-height:15px;font-family:'SceneAltLight';}
.footer_blog .search::-moz-placeholder {color:#3e3c41;font-size:13px;line-height:15px;font-family:'SceneAltLight';}
.footer_blog .search:-ms-input-placeholder {color:#3e3c41;font-size:13px;line-height:15px;font-family:'SceneAltLight';}
.footer_blog .search:-moz-placeholder {color:#3e3c41;font-size:13px;line-height:15px;font-family:'SceneAltLight';}
.footer_blog button							{border:none;outline:none;background:none;position:static;top:0px;right:14px;float:right}
.footer_blog button .fa						{font-size:24px;line-height:26px;color:#231f20;margin:8px 0 0 0 ;}
.main-content iframe, object, embed 		{max-width:100%!important;}
}

@media (max-width:599px) {
.news-block 								{margin:24px 0 24px 0;}
.feature-blockul li 						{width:100%;margin:19px 0 0 0;border-right:none;}
.insta-wrapper 								{margin:24px 0 24px 0;}
.insta-banner a.title 						{left:66px;}
.masonry-block ul li 						{width:100%;border-right:none;}
.feature-block ul li 						{width:100%;border-right:none;}
.feature-block .last-item 					{margin:19px 0 19px 0 !Important;}
.detail-panel									{width:100%;float:none;display:block;}
.footer_bottom_left							{float:none;display:block;width:100%;padding:0;}
.footer_bottom_right						{float:none;display:block;width:100%;padding:0;}
.footer_bottom_right .search				{padding:12px 50px 12px 15px;}
.footer_in									{display:block;float:none;width:100%;text-align:center;}
.footer_bottom_right ul						{float:none;margin:5px 0;}
.footer_in a img							{float:none;}
.footer_bottom_right p						{float:none;display:block;text-align:center;}
.about 										{display:inline-block;width:25%;float:left;padding:0 5px 12px;}
.footer_blog .search 						{width:100%;}
.search_in									{padding:0 2px;}
.back_top img 								{display:block;height:auto;width:40px;}
}

@media(max-width:479px){
.rt_nav										{border-bottom:1px solid #595a5c;padding:4px 15px;}
.navbar-toggle								{padding:9px 21px;margin-top:18px;}
.news-col-right 							{width:98%;}
.insta-banner a.title 						{left:66px;}
/*.footer_bottom_right .search_in				{display:none;}*/
.about 										{width:49%;}
}

@media(max-width:340px){
.about										{display:block;width:100%;float:none;padding:0 5px 12px;text-align:center;}
}












